How to install toppler on Debian 9 (Stretch)